body {
 overflow: hidden;
 height: 100%;
 line-height: 1.5;
}
.font-normal{
font-weight: 400 !important;
}
.p-5{
 padding-right: 5.1rem!important;
 padding-left: 5.1rem!important;
}
.form-control{
 height: 3rem;
}
